Đến nội dung


Hình ảnh

Làm thế nào để chia model space ra làm 2 cửa sổ làm việc?


  • Please log in to reply
5 replies to this topic

#1 arthurking

arthurking

    biết pan

  • Members
  • Pip
  • 6 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 13 July 2012 - 08:07 AM

Làm thế nào để chia model space ra làm 2 cửa sổ làm việc độc lập. Mình có sưu tầm đc 1 bản vẽ đc chia như vậy. Bro nào biết chỉ giúp. Thanks
  • 0

#2 quang_lac

quang_lac

    biết lệnh mirror

  • Members
  • PipPipPip
  • 151 Bài viết
Điểm đánh giá: 11 (tàm tạm)

Đã gửi 13 July 2012 - 08:10 AM

vports-->chọn 2 hay 4 cửa sổ, ngang dọc tùy bạn
  • 0

#3 arthurking

arthurking

    biết pan

  • Members
  • Pip
  • 6 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 13 July 2012 - 08:15 AM

Thanks! Mình làm đc rồi. Mà sao không thấy nút Thanks ở đâu ta?
  • 0

#4 Nguyễn Minh Tâm

Nguyễn Minh Tâm

    biết lệnh attdef

  • Members
  • PipPipPipPipPipPip
  • 418 Bài viết
Điểm đánh giá: 213 (khá)

Đã gửi 13 July 2012 - 08:18 AM

He he, chữ Like This bên phải đó bạn.
  • 1

#5 NTD

NTD

    biết lệnh rotate

  • Members
  • PipPipPip
  • 135 Bài viết
Điểm đánh giá: 11 (tàm tạm)

Đã gửi 13 July 2012 - 08:31 AM

cho bác chủ topic Lisp để chơi luôn , mấy code này đơn giản lắm


(defun c:V1 () (command "-VPORTS" "SI"))
(defun c:V22 () (command "-VPORTS" "2" "H"))
(defun c:V2V () (command "-VPORTS" "2" "V"))
(defun c:V3 () (command "-VPORTS" "3"))
(defun c:V4 () (command "-VPORTS" "4"))

  • 0

#6 Thaistreetz

Thaistreetz

    biết lệnh adcenter

  • Advance Member
  • PipPipPipPipPipPipPip
  • 903 Bài viết
Điểm đánh giá: 505 (tốt)

Đã gửi 13 July 2012 - 08:56 AM

Có topic bàn về vấn đề này rồi mà bạn. sao không search trước khi lập topic
http://www.cadviet.c...showtopic=62756
  • 0

Hình đã gửi
IN HIM, I TRUST. THE TRUST IN MY GOD